<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Legends of the Dark Knight (2021-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Legends-of-the-Dark-Knight-2021-5/digital-comic/930773</Web>
  <Summary>BAD NIGHT, GOOD KNIGHT PART 5! WHO IS QUIZ!? The Riddler's new partner in Crime who wants to convince Batman to help her and the Riddler stop the chemical sale in Gotham from continuing. The enemy of my enemy is my friend...but never trust the Riddler.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930773], [ASINB091B8R6PJ]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
